Dyss_ realizada en Computadoras e internetSoftware · hace 1 mes

¿VisualBoyAdvance en Linux, Ubuntu?

Seré lo más breve que pueda, aunque no se me da muy bien. Perdón si algo no se entiende.

Mi dispositivo es una ​Positivo BGH ​11CLE2​Plus.

Básicamente, estoy tratando de usar VBA (VisualBoyAdvance), un emulador de GBA principalmente para Windows.

Primero, probé con la última versión (intentando ejecutarla con Wine, obviamente). No funcionaba. Se abría y al instante se cerraba.

Luego, intenté con las versiones que tiene para Ubuntu, pero están tan desactualizadas que no se pueden ni usar.

Posteriormente probé abrir con Wine la versión 1.7.2, que anteriormente con una Positivo del mismo modelo se ejecutaba sin problemas, pero volví al problema del principio.

¿Alguna sugerencia?

No entiendo casi nada de términos complejos sobre computadoras ni nada, así que, si pueden ser claros para alguien que no tenga idea, se los agradecería mucho.

Gracias por leer.

1 respuesta

Calificación
  • Anónimo
    hace 1 mes

    Podrías probar VBA-M, aunque para instalarlo tendrías que ejetutar comandos en la terminal (Presionando Ctrl+Alt+T se puede acceder a la terminal).

    Ingresas los siguentes comandos linea por linea, posiblemente en la primera te pregunte por tu contraseña la cual deberás ingresar para dar permiso.

    sudo add-apt-repository ppa:sergio-br2/vbam-trunk

    sudo apt-get update

    sudo apt-get install vbam

¿Aún tienes preguntas? Pregunta ahora y obtén respuestas.